# ignoring apache2 warning
# this is actually not a problem, because the handling is backwards compatible
apache2-reverse-dependency-calls-invoke-rc.d postrm*
apache2-reverse-dependency-calls-wrapper-script postinst* a2enmod
apache2-reverse-dependency-calls-invoke-rc.d postinst*

# special icon font
font-in-non-font-package usr/share/icingaweb2/public/font/ifont.*
font-outside-font-dir usr/share/icingaweb2/public/font/ifont.*

# Not guarateerd compatible
embedded-javascript-library * please use libjs-jquery*
embedded-javascript-library * please use libjs-normalize
embedded-php-library * please use php-htmlpurifier

# Embedded module documentation
package-contains-documentation-outside-usr-share-doc usr/share/icingaweb2/doc/*

# Placeholder to have directory exist
package-contains-documentation-outside-usr-share-doc usr/share/icingaweb2/library/vendor/HTMLPurifier/DefinitionCache/Serializer/*

# Not documentation
package-contains-documentation-outside-usr-share-doc usr/share/icingaweb2/library/vendor/dompdf/lib/fonts/*.html
package-contains-documentation-outside-usr-share-doc usr/share/icingaweb2/library/vendor/HTMLPurifier/ConfigSchema/schema/*
package-contains-documentation-outside-usr-share-doc usr/share/icingaweb2/public/*html

# Not a problem
national-encoding *

